.con {
  /* 通用模块标题 */
  /* Carbon Footprint 模块 */
  /* Green Factory 模块 */
  /* Swiper 轮播 */
  /* Photovoltaic 模块 */
}
.con .section-title {
  display: flex;
  align-items: center;
}
.swp_cc{
    position: relative;
    padding-bottom: 50px;
}
.swp_cc .swiper-pagination-bullets{
   bottom: 0;
}
.swp_cc .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    margin: 0 5px;
}
.swp_cc .swiper-pagination-bullet-active {
    background: var(--textColor);
}
.con .c_t {
  display: flex;
  align-items: flex-start;
  gap: 30px;
  justify-content: space-between;
}
.con .c_t .section-desc {
  flex: 0 0 54.16%;
}
.con .section-desc {
  color: #000;
}
.con .cf-row {
  display: flex;
  gap: 4.8%;
}
.con .cf-col {
  width: 50%;
  align-self: center;
}
.con .cf-row:nth-child(2n) .cf-col:first-child {
  order: 2;
}
.con .cf-img {
  width: 100%;
  border-radius: 30px;
  overflow: hidden;
}
.con .cf-img img {
  width: 100%;
  object-fit: cover;
  transition: all 0.3s linear;
  display: block;
}
.con .cf-img:hover img {
  transform: scale(1.05);
}
.con .cf-text {
  color: #000;
}
.con .gf-swiper-top .swiper-slide {
  width: 100%;
  position: relative;
  border-radius: 30px;
  overflow: hidden;
}
.con .gf-swiper-top .swiper-slide .image {
  padding-top: 44.5%;
  height: 0;
  width: 100%;
  object-fit: cover;
  transition: all 0.3s linear;
  position: relative;
}
.con .gf-swiper-top .swiper-slide .image img {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  display: block;
  object-fit: cover;
  transition: all 0.3s linear;
}
.con .gf-img {
  width: 100%;
  position: relative;
}
.con .gf-img img {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  display: block;
  object-fit: cover;
  transition: all 0.3s linear;
}
.con .gf-overlay {
  position: absolute;
  bottom: 40px;
  left: 60px;
  width: calc(100% - 120px);
  padding: 30px 40px;
  background: rgba(255, 255, 255, 0.6);
  border-radius: 30px 30px 30px 30px;
   backdrop-filter: blur(10px);
      -webkit-backdrop-filter: blur(10px);
      border: 1px solid rgba(255, 255, 255, 0.2);
      border-radius: 16px;
      box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
}
.con .gf-swiper {
  width: 100%;
  height: auto;
}
.con .gf-swiper .swiper-slide {
  cursor: pointer;
  padding: 20px 0;
  color: rgba(0, 0, 0, 0.5);
  line-height: 1;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
  transition: all 0.3s linear;
  height:auto;
}
.con .gf-swiper .swiper-slide.swiper-slide-thumb-active {
  color: #000;
  border-color: var(--textColor);
}
.con .gf-swiper .swiper-slide.active span {
  color: var(--textColor);
  border-bottom: 2px solid var(--textColor);
}
.con .pv-imgs {
  display: flex;
  gap: 30px;
}
.con .pv-img {
  width: 50%;
}
.con .pv-img .image {
  width: 100%;
  border-radius: 30px;
  height: 0;
  padding-top: 56%;
  position: relative;
  overflow: hidden;
}
.con .pv-img img {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  object-fit: cover;
  transition: all 0.4s linear;
  width: 100%;
  display: block;
}
.con .pv-img:hover img {
  transform: scale(1.05);
}
.con .pv-text {
  color: var(--text-gray);
}
@media only screen and (max-width: 1440px) {
  .con .gf-overlay {
    position: absolute;
    bottom: 20px;
    left: 40px;
    width: calc(100% - 80px);
    padding: 20px 40px;
  }
}
@media only screen and (max-width: 768px) {
  .con .cf-row {
    flex-wrap: wrap;
    gap: 0;
  }
  .con .cf-row:nth-child(2n) .cf-col:first-child {
    order: 0;
  }
  .con .c_t {
    flex-wrap: wrap;
  }
  .con .c_t .section-desc {
    flex: 0 0 100%;
  }
  .con .cf-col {
    width: 100%;
  }
  .con .cf-col:nth-child(2) {
    padding: 6vw 0 0 0;
  }
  .con .gf-swiper-top .swiper-slide {
    border-radius: 0;
  }
  .con .gf-swiper-top .swiper-slide .image {
    border-radius: 30px;
    overflow: hidden;
  }
  .con .gf-overlay {
    width: 100%;
    padding: 6vw 0 0 0;
  }
  .con .gf-overlay {
    position: static;
  }
  .con .pv-imgs {
    flex-wrap: wrap;
    gap: 20px;
  }
  .con .pv-img {
    width: 100%;
  }
}
